#!/bin/ksh

# korn shell script to RUN profile

# replaceable parameters:

# parameter #1: directory for met files
# parameter #2: name of met file
# parameter #3: latitude
# parameter #4: longitude
# parameter #5: output time offset (hrs)
# parameter #6: output time interval (hrs)
# parameter #7: hours after start time to stop output (hrs)
# parameter #8: wind dir instead of components = 1
# parameter #9: run name

met_dir='/home/markc/metdata/global_reanalysis/'
metfile='RP201206.gbl'
latitude='39.028'
longitude='-76.754'
offset='0'
interval='6'
duration='9999'
wdir='1'
run_name=${metfile}

./SET_PROFILE_001.ksh ${met_dir} ${metfile} ${latitude} ${longitude} ${offset} ${interval} ${duration} ${wdir} ${run_name}