#!/bin/ksh

# STRUCTURE OF RUN, SET BAT FILES

#  parameter #1: latitude
#  parameter #2: longitude
#  parameter #3: start height
#  parameter #4: directory for met files
#  parameter #5: name of met file
#  parameter #6: run name
#  parameter #7: stability method (KBLS)
#  parameter #8: PBL mixing scheme (KBLT)
#  parameter #9: Optional ouptut variables
#  parameter #10: start yr
#  parameter #11: start mo
#  parameter #12: start da
#  parameter #13: start hr
#  parameter #14: number of hours to run
#  parameter #15: KMIXD
#  parameter #16: KMIX0
#  parameter #17: RESULTS_DIR

# ----------------------------------------------------------------------------------------------------
# start of RUN_VMIXING_001
# ----------------------------------------------------------------------------------------------------

# file:///home/markc/metdata/global_reanalysis/RP201201.gbl

latitude='39.028' ; longitude='-76.817' ; height='0.0' ; met_dir='/home/markc/metdata/global_reanalysis/' ; met_file='RP201206.gbl' ; run_name='gbl2p5_06_2012_base' ; KBLS='1' ; KBLT='2' ; extra_var='2' ; start_year='2012' ; start_month='6' ; start_day='1' ; start_hour='0' ; duration='9999' ; KMIXD='0' ; KMIX0='50' ; RESULTS_DIR='./results_run_vmixing_001/'

./SET_VMIXING_001.ksh  ${latitude} ${longitude} ${height} ${met_dir} ${met_file} ${run_name} ${KBLS} ${KBLT} ${extra_var} ${start_year} ${start_month} ${start_day} ${start_hour} ${duration} ${KMIXD} ${KMIX0} ${RESULTS_DIR}

