#!/bin/ksh

# STRUCTURE OF RUN, SET BAT FILES

#  parameter #1: latitude
#  parameter #2: longitude
#  parameter #3: start height
#  parameter #4: met_scheme
#  parameter #5: run name
#  parameter #6: stability method (KBLS)
#  parameter #7: PBL mixing scheme (KBLT)
#  parameter #8: Optional ouptut variables
#  parameter #9: start yr
#  parameter #10: start mo
#  parameter #11: start da
#  parameter #12: start hr
#  parameter #13: number of hours to run
#  parameter #14: KMIXD
#  parameter #15: KMIX0
#  parameter #16: RESULTS_DIR

# ----------------------------------------------------------------------------------------------------
# start of RUN_VMIXING_002
# ----------------------------------------------------------------------------------------------------

# file:///home/markc/metdata/global_reanalysis/RP201201.gbl

latitude='39.028' ; longitude='-76.817' ; height='0.0' ; met_scheme='2012_global_reanalysis' ; run_name='gbl2p5_2012_base' ; KBLS='1' ; KBLT='2' ; extra_var='2' ; start_year='2012' ; start_month='1' ; start_day='1' ; start_hour='0' ; duration='9999' ; KMIXD='0' ; KMIX0='50' ; RESULTS_DIR='./results_run_vmixing_002/'

./SET_VMIXING_002.ksh  ${latitude} ${longitude} ${height} ${met_scheme} ${run_name} ${KBLS} ${KBLT} ${extra_var} ${start_year} ${start_month} ${start_day} ${start_hour} ${duration} ${KMIXD} ${KMIX0} ${RESULTS_DIR}

